.c-homepage-hero .c-homepage-hero-layout.layout {
  padding-bottom: 0;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 48em) {
  .c-homepage-hero .c-homepage-hero-layout.layout {
    padding: 2rem 7.4074074074% 0 7.4074074074%;
  }
}

.c-homepage-hero .c-homepage-hero-wrapper {
  border: none;
}

@media (min-width: 75em) {
  .c-homepage-hero .c-homepage-hero-wrapper {
    border-left: 2px solid var(--color-ictj-red);
  }
}

.c-homepage-hero .c-homepage-hero-wrapper.l--offset-wide {
  padding: 0;
}

@media (min-width: 37.5em) {
  .c-homepage-hero .c-homepage-hero-wrapper.l--offset-wide {
    padding: inherit;
  }
}

.c-homepage-hero .field--name-field-heading {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 500;
  font-size: 2rem;
  line-height: 125%;
  margin-bottom: 20px;
  color: var(--color-ictj-blue);
}

@media (min-width: 37.5em) {
  .c-homepage-hero .field--name-field-heading {
    font-size: 3rem;
    line-height: 125%;
    margin-bottom: 20px;
  }
}

@media (min-width: 62em) {
  .c-homepage-hero .field--name-field-heading {
    font-size: 5.5rem;
    line-height: 125%;
    margin-bottom: 40px;
  }
}

.c-homepage-hero .field--name-body {
  font-size: 1.25rem;
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  line-height: 150%;
  color: black;
  margin-bottom: 40px;
}

@media (min-width: 37.5em) {
  .c-homepage-hero .field--name-body {
    font-size: 1.625rem;
  }
}

@media (min-width: 62em) {
  .c-homepage-hero .field--name-body {
    font-size: 2rem;
  }
}

.c-homepage-hero .field--name-field-hero-cta {
  padding-bottom: 40px;
}

@media (min-width: 37.5em) {
  .c-homepage-hero .field--name-field-hero-cta {
    padding-bottom: 160px;
  }
}

.c-homepage-hero .field--name-field-hero-cta a {
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
          align-items: center;
  padding: 10px 20px;
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 1rem;
  line-height: 150%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  background: var(--color-tan-white);
  color: black;
}

.c-homepage-hero .field--name-field-hero-cta a:hover {
  text-decoration: none;
}

.c-homepage-hero .field--name-field-hero-cta a:after {
  font-size: 1.375rem;
  line-height: 22px;
  content: "";
  background-image: url(../../../images/icons/angle-right.svg);
  background-repeat: no-repeat;
  background-position: center;
  width: 9px;
  height: 22px;
  left: 152px;
  top: 11px;
  -webkit-box-flex: 0;
          flex: none;
  -webkit-box-ordinal-group: 2;
          order: 1;
  flex-grow: 0;
  margin: 0 0 0 10px;
}

.c-homepage-hero .field--name-field-hero-cta a:after {
  color: var(--color-ictj-red);
}

[dir="rtl"] .c-homepage-hero .field--name-field-hero-cta a:after {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
  margin: 0 10px 0 10px;
}

.c-homepage-hero .field--name-field-hero-cta a:active {
  text-decoration: none;
  border: 4px solid rgba(36, 121, 194, 0.5);
}

.c-homepage-hero .field--name-field-hero-cta a:focus {
  background: var(--color-tan);
  text-decoration: none;
}

.c-homepage-hero .field--name-field-hero-cta a:hover {
  background: var(--color-lite-tan);
  text-decoration: none;
}

.c-homepage-hero-interior-content.l--offset {
  padding-left: 0;
  padding-right: 0;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImNvbXBvbmVudHMvaG9tZXBhZ2UtaGVyby9ob21lcGFnZS1oZXJvLmNvbXBvbmVudC5zY3NzIiwiY29tcG9uZW50cy9ob21lcGFnZS1oZXJvL2hvbWVwYWdlLWhlcm8uY29tcG9uZW50LmNzcyIsIm5vZGVfbW9kdWxlcy9icmVha3BvaW50LXNhc3Mvc3R5bGVzaGVldHMvX2JyZWFrcG9pbnQuc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFJRTtFQUNFLGlCQUFBO0VBQ0Esa0JBQUE7RUFDQSxtQkFBQTtBQ0hKOztBQzRESTtFRjVERjtJQUtJLDJDQUFBO0VDREo7QUFDRjs7QURHRTtFQUNFLFlBQUE7QUNESjs7QUNvREk7RUZwREY7SUFHSSw0Q0FBQTtFQ0NKO0FBQ0Y7O0FEQUk7RUFDRSxVQUFBO0FDRU47O0FDNENJO0VGL0NBO0lBR0ksZ0JBQUE7RUNJTjtBQUNGOztBRERFO0VBQ0Usb0NBQUE7RUFDQSxrQkFBQTtFQUNBLGdCQUFBO0VBQ0EsZUFBQTtFQUNBLGlCQUFBO0VBQ0EsbUJBQUE7RUFDQSw2QkFBQTtBQ0dKOztBQzhCSTtFRnhDRjtJQVNJLGVBQUE7SUFDQSxpQkFBQTtJQUNBLG1CQUFBO0VDS0o7QUFDRjs7QUN1Qkk7RUZ4Q0Y7SUFjSSxpQkFBQTtJQUNBLGlCQUFBO0lBQ0EsbUJBQUE7RUNPSjtBQUNGOztBREpFO0VBQ0Usa0JBQUE7RUFDQSxvQ0FBQTtFQUNBLGtCQUFBO0VBQ0EsbUJBQUE7RUFDQSxpQkFBQTtFQUNBLFlBQUE7RUFDQSxtQkFBQTtBQ01KOztBQ09JO0VGcEJGO0lBU0ksbUJBQUE7RUNRSjtBQUNGOztBQ0VJO0VGcEJGO0lBWUksZUFBQTtFQ1VKO0FBQ0Y7O0FEUEU7RUFDSSxvQkFBQTtBQ1NOOztBQ05JO0VGSkY7SUFHSSxxQkFBQTtFQ1dKO0FBQ0Y7O0FEVkk7RUFDRSwyQkFBQTtFQUFBLG9CQUFBO0VBQ0EseUJBQUE7VUFBQSxtQkFBQTtFQUNBLGtCQUFBO0VBQ0Esb0NBQUE7RUFDQSxrQkFBQTtFQUNBLGdCQUFBO0VBQ0EsZUFBQTtFQUNBLGlCQUFBO0VBQ0Esc0JBQUE7RUFDQSx5QkFBQTtFQXFCQSxrQ0FBQTtFQUNBLFlBQUE7QUNSTjs7QURiTTtFQUNFLHFCQUFBO0FDZVI7O0FEYk07RUFDRSxtQkFBQTtFQUNBLGlCQUFBO0VBQ0EsV0FBQTtFQUNBLDREQUFBO0VBQ0EsNEJBQUE7RUFDQSwyQkFBQTtFQUNBLFVBQUE7RUFDQSxZQUFBO0VBQ0EsV0FBQTtFQUNBLFNBQUE7RUFDQSxtQkFBQTtVQUFBLFVBQUE7RUFDQSw0QkFBQTtVQUFBLFFBQUE7RUFDQSxZQUFBO0VBQ0Esa0JBQUE7QUNlUjs7QURUTTtFQUNFLDRCQUFBO0FDV1I7O0FEVE07RUFDRSxpQ0FBQTtNQUFBLDZCQUFBO1VBQUEseUJBQUE7RUFDQSxxQkFBQTtBQ1dSOztBRFJNO0VBQ0UscUJBQUE7RUFDQSx5Q0FBQTtBQ1VSOztBRFBNO0VBQ0UsNEJBQUE7RUFDQSxxQkFBQTtBQ1NSOztBRE5NO0VBQ0UsaUNBQUE7RUFDQSxxQkFBQTtBQ1FSOztBREZBO0VBQ0UsZUFBQTtFQUNBLGdCQUFBO0FDS0YiLCJmaWxlIjoiY29tcG9uZW50cy9ob21lcGFnZS1oZXJvL2hvbWVwYWdlLWhlcm8uY29tcG9uZW50LmNzcyIsInNvdXJjZXNDb250ZW50IjpbIkBpbXBvcnQgXCJfcGFydGlhbHNcIjtcblxuLy9Ib21lcGFnZSBIZXJvXG4uYy1ob21lcGFnZS1oZXJvIHtcbiAgLmMtaG9tZXBhZ2UtaGVyby1sYXlvdXQubGF5b3V0IHtcbiAgICBwYWRkaW5nLWJvdHRvbTogMDtcbiAgICBwYWRkaW5nLWxlZnQ6IDE1cHg7XG4gICAgcGFkZGluZy1yaWdodDogMTVweDtcbiAgICBAaW5jbHVkZSBicChtZWRpdW0pIHtcbiAgICAgIHBhZGRpbmc6IDJyZW0gNy40MDc0MDc0MDc0JSAwIDcuNDA3NDA3NDA3NCU7XG4gICAgfVxuICB9XG4gIC5jLWhvbWVwYWdlLWhlcm8td3JhcHBlciB7XG4gICAgYm9yZGVyOiBub25lO1xuICAgIEBpbmNsdWRlIGJwKHgtbGFyZ2UpIHtcbiAgICAgIGJvcmRlci1sZWZ0OiAycHggc29saWQgdmFyKC0tY29sb3ItaWN0ai1yZWQpO1xuICAgIH1cbiAgICAmLmwtLW9mZnNldC13aWRlIHtcbiAgICAgIHBhZGRpbmc6IDA7XG4gICAgICBAaW5jbHVkZSBicChzbWFsbCkge1xuICAgICAgICBwYWRkaW5nOiBpbmhlcml0O1xuICAgICAgfVxuICAgIH1cbiAgfVxuICAuZmllbGQtLW5hbWUtZmllbGQtaGVhZGluZyB7XG4gICAgZm9udC1mYW1pbHk6IHZhcigtLWZvbnQtZmFtaWx5LXNhbnMpO1xuICAgIGZvbnQtc3R5bGU6IG5vcm1hbDtcbiAgICBmb250LXdlaWdodDogNTAwO1xuICAgIGZvbnQtc2l6ZTogMzJweDtcbiAgICBsaW5lLWhlaWdodDogMTI1JTtcbiAgICBtYXJnaW4tYm90dG9tOiAyMHB4O1xuICAgIGNvbG9yOiB2YXIoLS1jb2xvci1pY3RqLWJsdWUpO1xuICAgIEBpbmNsdWRlIGJwKHNtYWxsKSB7XG4gICAgICBmb250LXNpemU6IDQ4cHg7XG4gICAgICBsaW5lLWhlaWdodDogMTI1JTtcbiAgICAgIG1hcmdpbi1ib3R0b206IDIwcHg7XG4gICAgfVxuICAgIEBpbmNsdWRlIGJwKGxhcmdlKSB7XG4gICAgICBmb250LXNpemU6IDg4cHg7XG4gICAgICBsaW5lLWhlaWdodDogMTI1JTtcbiAgICAgIG1hcmdpbi1ib3R0b206IDQwcHg7XG4gICAgfVxuICB9XG5cbiAgLmZpZWxkLS1uYW1lLWJvZHkge1xuICAgIGZvbnQtc2l6ZTogMjBweDtcbiAgICBmb250LWZhbWlseTogdmFyKC0tZm9udC1mYW1pbHktc2Fucyk7XG4gICAgZm9udC1zdHlsZTogbm9ybWFsO1xuICAgIGZvbnQtd2VpZ2h0OiBub3JtYWw7XG4gICAgbGluZS1oZWlnaHQ6IDE1MCU7XG4gICAgY29sb3I6IGJsYWNrO1xuICAgIG1hcmdpbi1ib3R0b206IDQwcHg7XG4gICAgQGluY2x1ZGUgYnAoc21hbGwpIHtcbiAgICAgIGZvbnQtc2l6ZTogMjZweDtcbiAgICB9XG4gICAgQGluY2x1ZGUgYnAobGFyZ2UpIHtcbiAgICAgIGZvbnQtc2l6ZTogMzJweDtcbiAgICB9XG4gIH1cblxuICAuZmllbGQtLW5hbWUtZmllbGQtaGVyby1jdGEge1xuICAgICAgcGFkZGluZy1ib3R0b206IDQwcHg7XG4gICAgQGluY2x1ZGUgYnAoc21hbGwpIHtcbiAgICAgIHBhZGRpbmctYm90dG9tOiAxNjBweDtcbiAgICB9XG4gICAgYSB7XG4gICAgICBkaXNwbGF5OiBpbmxpbmUtZmxleDtcbiAgICAgIGFsaWduLWl0ZW1zOiBjZW50ZXI7XG4gICAgICBwYWRkaW5nOiAxMHB4IDIwcHg7XG4gICAgICBmb250LWZhbWlseTogdmFyKC0tZm9udC1mYW1pbHktc2Fucyk7XG4gICAgICBmb250LXN0eWxlOiBub3JtYWw7XG4gICAgICBmb250LXdlaWdodDogNjAwO1xuICAgICAgZm9udC1zaXplOiAxNnB4O1xuICAgICAgbGluZS1oZWlnaHQ6IDE1MCU7XG4gICAgICBsZXR0ZXItc3BhY2luZzogMC4wNWVtO1xuICAgICAgdGV4dC10cmFuc2Zvcm06IHVwcGVyY2FzZTtcbiAgICAgICY6aG92ZXIge1xuICAgICAgICB0ZXh0LWRlY29yYXRpb246IG5vbmU7XG4gICAgICB9XG4gICAgICAmOmFmdGVyIHtcbiAgICAgICAgZm9udC1zaXplOiAyMnB4O1xuICAgICAgICBsaW5lLWhlaWdodDogMjJweDtcbiAgICAgICAgY29udGVudDogJyc7XG4gICAgICAgIGJhY2tncm91bmQtaW1hZ2U6IHVybCguLi8uLi8uLi9pbWFnZXMvaWNvbnMvYW5nbGUtcmlnaHQuc3ZnKTtcbiAgICAgICAgYmFja2dyb3VuZC1yZXBlYXQ6IG5vLXJlcGVhdDtcbiAgICAgICAgYmFja2dyb3VuZC1wb3NpdGlvbjogY2VudGVyO1xuICAgICAgICB3aWR0aDogOXB4O1xuICAgICAgICBoZWlnaHQ6IDIycHg7XG4gICAgICAgIGxlZnQ6IDE1MnB4O1xuICAgICAgICB0b3A6IDExcHg7XG4gICAgICAgIGZsZXg6IG5vbmU7XG4gICAgICAgIG9yZGVyOiAxO1xuICAgICAgICBmbGV4LWdyb3c6IDA7XG4gICAgICAgIG1hcmdpbjogMCAwIDAgMTBweDtcbiAgICAgIH1cblxuICAgICAgYmFja2dyb3VuZDogdmFyKC0tY29sb3ItdGFuLXdoaXRlKTtcbiAgICAgIGNvbG9yOiBibGFjaztcblxuICAgICAgJjphZnRlciB7XG4gICAgICAgIGNvbG9yOiB2YXIoLS1jb2xvci1pY3RqLXJlZCk7XG4gICAgICB9XG4gICAgICAmOmFmdGVyOmRpcihydGwpIHtcbiAgICAgICAgdHJhbnNmb3JtOiByb3RhdGUoMTgwZGVnKTtcbiAgICAgICAgbWFyZ2luOiAwIDEwcHggMCAxMHB4O1xuICAgICAgfVxuXG4gICAgICAmOmFjdGl2ZSB7XG4gICAgICAgIHRleHQtZGVjb3JhdGlvbjogbm9uZTtcbiAgICAgICAgYm9yZGVyOiA0cHggc29saWQgcmdiYSgzNiwgMTIxLCAxOTQsIDAuNSk7XG4gICAgICB9XG5cbiAgICAgICY6Zm9jdXMge1xuICAgICAgICBiYWNrZ3JvdW5kOiB2YXIoLS1jb2xvci10YW4pO1xuICAgICAgICB0ZXh0LWRlY29yYXRpb246IG5vbmU7XG4gICAgICB9XG5cbiAgICAgICY6aG92ZXIge1xuICAgICAgICBiYWNrZ3JvdW5kOiB2YXIoLS1jb2xvci1saXRlLXRhbik7XG4gICAgICAgIHRleHQtZGVjb3JhdGlvbjogbm9uZTtcbiAgICAgIH1cbiAgICB9XG4gIH1cbn1cblxuLmMtaG9tZXBhZ2UtaGVyby1pbnRlcmlvci1jb250ZW50LmwtLW9mZnNldCB7XG4gIHBhZGRpbmctbGVmdDogMDtcbiAgcGFkZGluZy1yaWdodDogMDtcbn1cbiIsIi5jLWhvbWVwYWdlLWhlcm8gLmMtaG9tZXBhZ2UtaGVyby1sYXlvdXQubGF5b3V0IHtcbiAgcGFkZGluZy1ib3R0b206IDA7XG4gIHBhZGRpbmctbGVmdDogMTVweDtcbiAgcGFkZGluZy1yaWdodDogMTVweDtcbn1cbkBtZWRpYSAobWluLXdpZHRoOiA0OGVtKSB7XG4gIC5jLWhvbWVwYWdlLWhlcm8gLmMtaG9tZXBhZ2UtaGVyby1sYXlvdXQubGF5b3V0IHtcbiAgICBwYWRkaW5nOiAycmVtIDcuNDA3NDA3NDA3NCUgMCA3LjQwNzQwNzQwNzQlO1xuICB9XG59XG4uYy1ob21lcGFnZS1oZXJvIC5jLWhvbWVwYWdlLWhlcm8td3JhcHBlciB7XG4gIGJvcmRlcjogbm9uZTtcbn1cbkBtZWRpYSAobWluLXdpZHRoOiA3NWVtKSB7XG4gIC5jLWhvbWVwYWdlLWhlcm8gLmMtaG9tZXBhZ2UtaGVyby13cmFwcGVyIHtcbiAgICBib3JkZXItbGVmdDogMnB4IHNvbGlkIHZhcigtLWNvbG9yLWljdGotcmVkKTtcbiAgfVxufVxuLmMtaG9tZXBhZ2UtaGVybyAuYy1ob21lcGFnZS1oZXJvLXdyYXBwZXIubC0tb2Zmc2V0LXdpZGUge1xuICBwYWRkaW5nOiAwO1xufVxuQG1lZGlhIChtaW4td2lkdGg6IDM3LjVlbSkge1xuICAuYy1ob21lcGFnZS1oZXJvIC5jLWhvbWVwYWdlLWhlcm8td3JhcHBlci5sLS1vZmZzZXQtd2lkZSB7XG4gICAgcGFkZGluZzogaW5oZXJpdDtcbiAgfVxufVxuLmMtaG9tZXBhZ2UtaGVybyAuZmllbGQtLW5hbWUtZmllbGQtaGVhZGluZyB7XG4gIGZvbnQtZmFtaWx5OiB2YXIoLS1mb250LWZhbWlseS1zYW5zKTtcbiAgZm9udC1zdHlsZTogbm9ybWFsO1xuICBmb250LXdlaWdodDogNTAwO1xuICBmb250LXNpemU6IDMycHg7XG4gIGxpbmUtaGVpZ2h0OiAxMjUlO1xuICBtYXJnaW4tYm90dG9tOiAyMHB4O1xuICBjb2xvcjogdmFyKC0tY29sb3ItaWN0ai1ibHVlKTtcbn1cbkBtZWRpYSAobWluLXdpZHRoOiAzNy41ZW0pIHtcbiAgLmMtaG9tZXBhZ2UtaGVybyAuZmllbGQtLW5hbWUtZmllbGQtaGVhZGluZyB7XG4gICAgZm9udC1zaXplOiA0OHB4O1xuICAgIGxpbmUtaGVpZ2h0OiAxMjUlO1xuICAgIG1hcmdpbi1ib3R0b206IDIwcHg7XG4gIH1cbn1cbkBtZWRpYSAobWluLXdpZHRoOiA2MmVtKSB7XG4gIC5jLWhvbWVwYWdlLWhlcm8gLmZpZWxkLS1uYW1lLWZpZWxkLWhlYWRpbmcge1xuICAgIGZvbnQtc2l6ZTogODhweDtcbiAgICBsaW5lLWhlaWdodDogMTI1JTtcbiAgICBtYXJnaW4tYm90dG9tOiA0MHB4O1xuICB9XG59XG4uYy1ob21lcGFnZS1oZXJvIC5maWVsZC0tbmFtZS1ib2R5IHtcbiAgZm9udC1zaXplOiAyMHB4O1xuICBmb250LWZhbWlseTogdmFyKC0tZm9udC1mYW1pbHktc2Fucyk7XG4gIGZvbnQtc3R5bGU6IG5vcm1hbDtcbiAgZm9udC13ZWlnaHQ6IG5vcm1hbDtcbiAgbGluZS1oZWlnaHQ6IDE1MCU7XG4gIGNvbG9yOiBibGFjaztcbiAgbWFyZ2luLWJvdHRvbTogNDBweDtcbn1cbkBtZWRpYSAobWluLXdpZHRoOiAzNy41ZW0pIHtcbiAgLmMtaG9tZXBhZ2UtaGVybyAuZmllbGQtLW5hbWUtYm9keSB7XG4gICAgZm9udC1zaXplOiAyNnB4O1xuICB9XG59XG5AbWVkaWEgKG1pbi13aWR0aDogNjJlbSkge1xuICAuYy1ob21lcGFnZS1oZXJvIC5maWVsZC0tbmFtZS1ib2R5IHtcbiAgICBmb250LXNpemU6IDMycHg7XG4gIH1cbn1cbi5jLWhvbWVwYWdlLWhlcm8gLmZpZWxkLS1uYW1lLWZpZWxkLWhlcm8tY3RhIHtcbiAgcGFkZGluZy1ib3R0b206IDQwcHg7XG59XG5AbWVkaWEgKG1pbi13aWR0aDogMzcuNWVtKSB7XG4gIC5jLWhvbWVwYWdlLWhlcm8gLmZpZWxkLS1uYW1lLWZpZWxkLWhlcm8tY3RhIHtcbiAgICBwYWRkaW5nLWJvdHRvbTogMTYwcHg7XG4gIH1cbn1cbi5jLWhvbWVwYWdlLWhlcm8gLmZpZWxkLS1uYW1lLWZpZWxkLWhlcm8tY3RhIGEge1xuICBkaXNwbGF5OiBpbmxpbmUtZmxleDtcbiAgYWxpZ24taXRlbXM6IGNlbnRlcjtcbiAgcGFkZGluZzogMTBweCAyMHB4O1xuICBmb250LWZhbWlseTogdmFyKC0tZm9udC1mYW1pbHktc2Fucyk7XG4gIGZvbnQtc3R5bGU6IG5vcm1hbDtcbiAgZm9udC13ZWlnaHQ6IDYwMDtcbiAgZm9udC1zaXplOiAxNnB4O1xuICBsaW5lLWhlaWdodDogMTUwJTtcbiAgbGV0dGVyLXNwYWNpbmc6IDAuMDVlbTtcbiAgdGV4dC10cmFuc2Zvcm06IHVwcGVyY2FzZTtcbiAgYmFja2dyb3VuZDogdmFyKC0tY29sb3ItdGFuLXdoaXRlKTtcbiAgY29sb3I6IGJsYWNrO1xufVxuLmMtaG9tZXBhZ2UtaGVybyAuZmllbGQtLW5hbWUtZmllbGQtaGVyby1jdGEgYTpob3ZlciB7XG4gIHRleHQtZGVjb3JhdGlvbjogbm9uZTtcbn1cbi5jLWhvbWVwYWdlLWhlcm8gLmZpZWxkLS1uYW1lLWZpZWxkLWhlcm8tY3RhIGE6YWZ0ZXIge1xuICBmb250LXNpemU6IDIycHg7XG4gIGxpbmUtaGVpZ2h0OiAyMnB4O1xuICBjb250ZW50OiBcIlwiO1xuICBiYWNrZ3JvdW5kLWltYWdlOiB1cmwoLi4vLi4vLi4vaW1hZ2VzL2ljb25zL2FuZ2xlLXJpZ2h0LnN2Zyk7XG4gIGJhY2tncm91bmQtcmVwZWF0OiBuby1yZXBlYXQ7XG4gIGJhY2tncm91bmQtcG9zaXRpb246IGNlbnRlcjtcbiAgd2lkdGg6IDlweDtcbiAgaGVpZ2h0OiAyMnB4O1xuICBsZWZ0OiAxNTJweDtcbiAgdG9wOiAxMXB4O1xuICBmbGV4OiBub25lO1xuICBvcmRlcjogMTtcbiAgZmxleC1ncm93OiAwO1xuICBtYXJnaW46IDAgMCAwIDEwcHg7XG59XG4uYy1ob21lcGFnZS1oZXJvIC5maWVsZC0tbmFtZS1maWVsZC1oZXJvLWN0YSBhOmFmdGVyIHtcbiAgY29sb3I6IHZhcigtLWNvbG9yLWljdGotcmVkKTtcbn1cbi5jLWhvbWVwYWdlLWhlcm8gLmZpZWxkLS1uYW1lLWZpZWxkLWhlcm8tY3RhIGE6YWZ0ZXI6ZGlyKHJ0bCkge1xuICB0cmFuc2Zvcm06IHJvdGF0ZSgxODBkZWcpO1xuICBtYXJnaW46IDAgMTBweCAwIDEwcHg7XG59XG4uYy1ob21lcGFnZS1oZXJvIC5maWVsZC0tbmFtZS1maWVsZC1oZXJvLWN0YSBhOmFjdGl2ZSB7XG4gIHRleHQtZGVjb3JhdGlvbjogbm9uZTtcbiAgYm9yZGVyOiA0cHggc29saWQgcmdiYSgzNiwgMTIxLCAxOTQsIDAuNSk7XG59XG4uYy1ob21lcGFnZS1oZXJvIC5maWVsZC0tbmFtZS1maWVsZC1oZXJvLWN0YSBhOmZvY3VzIHtcbiAgYmFja2dyb3VuZDogdmFyKC0tY29sb3ItdGFuKTtcbiAgdGV4dC1kZWNvcmF0aW9uOiBub25lO1xufVxuLmMtaG9tZXBhZ2UtaGVybyAuZmllbGQtLW5hbWUtZmllbGQtaGVyby1jdGEgYTpob3ZlciB7XG4gIGJhY2tncm91bmQ6IHZhcigtLWNvbG9yLWxpdGUtdGFuKTtcbiAgdGV4dC1kZWNvcmF0aW9uOiBub25lO1xufVxuXG4uYy1ob21lcGFnZS1oZXJvLWludGVyaW9yLWNvbnRlbnQubC0tb2Zmc2V0IHtcbiAgcGFkZGluZy1sZWZ0OiAwO1xuICBwYWRkaW5nLXJpZ2h0OiAwO1xufSIsIi8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vL1xuLy8gRGVmYXVsdCBWYXJpYWJsZXNcbi8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vL1xuJEJyZWFrcG9pbnQtU2V0dGluZ3M6IChcbiAgJ2RlZmF1bHQgbWVkaWEnOiBhbGwsXG4gICdkZWZhdWx0IGZlYXR1cmUnOiBtaW4td2lkdGgsXG4gICdkZWZhdWx0IHBhaXInOiB3aWR0aCxcblxuICAnZm9yY2UgYWxsIG1lZGlhIHR5cGUnOiBmYWxzZSxcbiAgJ3RvIGVtcyc6IGZhbHNlLFxuICAndHJhbnNmb3JtIHJlc29sdXRpb25zJzogdHJ1ZSxcblxuICAnbm8gcXVlcmllcyc6IGZhbHNlLFxuICAnbm8gcXVlcnkgZmFsbGJhY2tzJzogZmFsc2UsXG5cbiAgJ2Jhc2UgZm9udCBzaXplJzogMTZweCxcblxuICAnbGVnYWN5IHN5bnRheCc6IGZhbHNlXG4pO1xuXG4kYnJlYWtwb2ludDogKCkgIWRlZmF1bHQ7XG5cbi8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vL1xuLy8gSW1wb3J0c1xuLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vXG5AaW1wb3J0IFwiYnJlYWtwb2ludC9zZXR0aW5nc1wiO1xuQGltcG9ydCAnYnJlYWtwb2ludC9jb250ZXh0JztcbkBpbXBvcnQgJ2JyZWFrcG9pbnQvaGVscGVycyc7XG5AaW1wb3J0ICdicmVha3BvaW50L3BhcnNlcnMnO1xuQGltcG9ydCAnYnJlYWtwb2ludC9uby1xdWVyeSc7XG5cbkBpbXBvcnQgJ2JyZWFrcG9pbnQvcmVzcG9uZC10byc7XG5cbkBpbXBvcnQgXCJicmVha3BvaW50L2xlZ2FjeS1zZXR0aW5nc1wiO1xuXG4vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy9cbi8vIEJyZWFrcG9pbnQgTWl4aW5cbi8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vL1xuXG5AbWl4aW4gYnJlYWtwb2ludCgkcXVlcnksICRuby1xdWVyeTogZmFsc2UpIHtcbiAgQGluY2x1ZGUgbGVnYWN5LXNldHRpbmdzLXdhcm5pbmc7XG5cbiAgLy8gUmVzZXQgY29udGV4dHNcbiAgQGluY2x1ZGUgcHJpdmF0ZS1icmVha3BvaW50LXJlc2V0LWNvbnRleHRzKCk7XG5cbiAgJGJyZWFrcG9pbnQ6IGJyZWFrcG9pbnQoJHF1ZXJ5LCBmYWxzZSk7XG5cbiAgJHF1ZXJ5LXN0cmluZzogbWFwLWdldCgkYnJlYWtwb2ludCwgJ3F1ZXJ5Jyk7XG4gICRxdWVyeS1mYWxsYmFjazogbWFwLWdldCgkYnJlYWtwb2ludCwgJ2ZhbGxiYWNrJyk7XG5cbiAgJHByaXZhdGUtYnJlYWtwb2ludC1jb250ZXh0LWhvbGRlcjogbWFwLWdldCgkYnJlYWtwb2ludCwgJ2NvbnRleHQgaG9sZGVyJykgIWdsb2JhbDtcbiAgJHByaXZhdGUtYnJlYWtwb2ludC1xdWVyeS1jb3VudDogbWFwLWdldCgkYnJlYWtwb2ludCwgJ3F1ZXJ5IGNvdW50JykgIWdsb2JhbDtcblxuICAvLyBBbGxvdyBmb3IgYW4gYXMtbmVlZGVkIG92ZXJyaWRlIG9yIHVzYWdlIG9mIG5vIHF1ZXJ5IGZhbGxiYWNrLlxuICBAaWYgJG5vLXF1ZXJ5ICE9IGZhbHNlIHtcbiAgICAkcXVlcnktZmFsbGJhY2s6ICRuby1xdWVyeTtcbiAgfVxuXG4gIEBpZiAkcXVlcnktZmFsbGJhY2sgIT0gZmFsc2Uge1xuICAgICRjb250ZXh0LXNldHRlcjogcHJpdmF0ZS1icmVha3BvaW50LXNldC1jb250ZXh0KCduby1xdWVyeScsICRxdWVyeS1mYWxsYmFjayk7XG4gIH1cblxuICAvLyBQcmludCBPdXQgUXVlcnkgU3RyaW5nXG4gIEBpZiBub3QgYnJlYWtwb2ludC1nZXQoJ25vIHF1ZXJpZXMnKSB7XG4gICAgQG1lZGlhICN7JHF1ZXJ5LXN0cmluZ30ge1xuICAgICAgQGNvbnRlbnQ7XG4gICAgfVxuICB9XG5cbiAgQGlmIGJyZWFrcG9pbnQtZ2V0KCdubyBxdWVyeSBmYWxsYmFja3MnKSAhPSBmYWxzZSBvciBicmVha3BvaW50LWdldCgnbm8gcXVlcmllcycpID09IHRydWUge1xuXG4gICAgJHR5cGU6IHR5cGUtb2YoYnJlYWtwb2ludC1nZXQoJ25vIHF1ZXJ5IGZhbGxiYWNrcycpKTtcbiAgICAkcHJpbnQ6IGZhbHNlO1xuXG4gICAgQGlmICgkdHlwZSA9PSAnYm9vbCcpIHtcbiAgICAgICRwcmludDogdHJ1ZTtcbiAgICB9XG4gICAgQGVsc2UgaWYgKCR0eXBlID09ICdzdHJpbmcnKSB7XG4gICAgICBAaWYgJHF1ZXJ5LWZhbGxiYWNrID09IGJyZWFrcG9pbnQtZ2V0KCdubyBxdWVyeSBmYWxsYmFja3MnKSB7XG4gICAgICAgICRwcmludDogdHJ1ZTtcbiAgICAgIH1cbiAgICB9XG4gICAgQGVsc2UgaWYgKCR0eXBlID09ICdsaXN0Jykge1xuICAgICAgQGVhY2ggJHdyYXBwZXIgaW4gYnJlYWtwb2ludC1nZXQoJ25vIHF1ZXJ5IGZhbGxiYWNrcycpIHtcbiAgICAgICAgQGlmICRxdWVyeS1mYWxsYmFjayA9PSAkd3JhcHBlciB7XG4gICAgICAgICAgJHByaW50OiB0cnVlO1xuICAgICAgICB9XG4gICAgICB9XG4gICAgfVxuXG4gICAgLy8gV3JpdGUgRmFsbGJhY2tcbiAgICBAaWYgKCRxdWVyeS1mYWxsYmFjayAhPSBmYWxzZSkgYW5kICgkcHJpbnQgPT0gdHJ1ZSkge1xuICAgICAgJHR5cGUtZmFsbGJhY2s6IHR5cGUtb2YoJHF1ZXJ5LWZhbGxiYWNrKTtcblxuICAgICAgQGlmICgkdHlwZS1mYWxsYmFjayAhPSAnYm9vbCcpIHtcbiAgICAgICAgI3skcXVlcnktZmFsbGJhY2t9ICYge1xuICAgICAgICAgIEBjb250ZW50O1xuICAgICAgICB9XG4gICAgICB9XG4gICAgICBAZWxzZSB7XG4gICAgICAgIEBjb250ZW50O1xuICAgICAgfVxuICAgIH1cbiAgfVxuXG4gIEBpbmNsdWRlIHByaXZhdGUtYnJlYWtwb2ludC1yZXNldC1jb250ZXh0cygpO1xufVxuXG5cbkBtaXhpbiBtcSgkcXVlcnksICRuby1xdWVyeTogZmFsc2UpIHtcbiAgQGluY2x1ZGUgYnJlYWtwb2ludCgkcXVlcnksICRuby1xdWVyeSkge1xuICAgIEBjb250ZW50O1xuICB9XG59XG4iXX0= */
